<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Calculadora</title>
    <!--Link al repositorio en CSS-->
    <link rel="stylesheet" href="estilos.css">
    <!--Link al repositorio en JavaScript-->
    <script type="text/javascript" src="logica.js"></script>
   
</head>

<body>
    <!--Introduccion del texto que aparecera en pantalla-->
    <div>
        <h1>Tarea 4 - Javascript</h1>
        <h2>Crear un página Web que permita:</h2>
        <p>*El ingreso de 2 números</p>
        <p> 1.En la PRIMERA iteración: SUMA los 2 valores y muestre el resultado.</p>
        <p>2.En la SEGUNDA iteración: RESTA los 2 valores y muestre el resultado.</p>
        <p>3.En la TERCERA iteración: MULTIPLICA los 2 valores y muestre el resultado.</p>
        <p>4.En la CUARTA iteración: DIVIDE los 2 valores y muestre el resultado.</p>
        <p>5.En la QUINTA iteración: MOD(%) los 2 valores y muestre el resultado.</p>
    <!--Creacion del boton-->
        <button type="button"onclick="ingreso_numeros()"> Ejercicio</button>  
    </div>
</body>

</html>
